Bug 1291503 - epel7 ghc-gtk3 fails to rebuild with gtk3-3.14
epel7 ghc-gtk3 fails to rebuild with gtk3-3.14
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: ghc-gtk3 (Show other bugs)
epel7
All Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: epel7aarch64
  Show dependency treegraph
 
Reported: 2015-12-14 20:11 EST by Yaakov Selkowitz
Modified: 2017-01-11 22:20 EST (History)
2 users (show)

See Also:
Fixed In Version: ghc-gtk3-0.12.5.2-1.2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-11 22:20:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Debian BTS 763221 None None None Never

  None (edit)
Comment 1 Jens Petersen 2016-12-09 03:54:30 EST
Thank you so much - this was most helpful. :-)
Comment 2 Fedora Update System 2016-12-10 07:13:43 EST
ghc-gtk3-0.12.5.2-1.2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e4ff07c138
Comment 3 Fedora Update System 2016-12-11 06:49:49 EST
ghc-gtk3-0.12.5.2-1.2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e4ff07c138
Comment 4 Fedora Update System 2017-01-11 22:20:19 EST
ghc-gtk3-0.12.5.2-1.2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.